# Calculate format=kde path=/etc/lxdm

[base]
## uncomment and set autologin username to enable autologin
# autologin=dgod

## uncomment and set timeout to enable timeout autologin,
## the value should >=5
# timeout=10

## default session or desktop used when no systemwide config
#session=/usr/bin/startxfce4

## uncomment and set to set numlock on your keyboard
# numlock=0

## set this if you don't want to put xauth file at ~/.Xauthority
# xauth_path=/tmp

## greeter used to welcome the user
greeter=/usr/libexec/lxdm-greeter-gtk

[server]
## arg used to start xserver, not fully function
# arg=/usr/bin/X -background vt1

[display]
## gtk theme used by greeter

#?main.os_linux_ver>=13#
gtk_theme=Calculate
#main.os_linux_ver#
#?main.os_linux_ver<13#
gtk_theme=Adwaita
#main.os_linux_ver#

## background of the greeter
#?pkg(media-gfx/dm-themes-calculate)==&&pkg(media-gfx/cldx-themes)>=11.15-r1&&pkg(media-gfx/cldx-themes)<12.0_alpha1#
bg=/usr/share/lxdm/themes/Calculate/bg.jpg
#pkg#
#?pkg(media-gfx/dm-themes-calculate)==&&pkg(media-gfx/cldx-themes)>=12.0_alpha1#
bg=/usr/share/lxdm/themes/Calculate/calculate-lxdm-#-os_x11_standart-#.jpg
#pkg#
#?pkg(media-gfx/dm-themes-calculate)>=14-r1#
bg=/usr/share/wallpapers/Calculate-dm/contents/images/#-os_x11_standart-#.jpg
#pkg#
#?pkg(media-gfx/dm-themes-calculate)!=&&pkg(media-gfx/dm-themes-calculate)<14-r1#
bg=/usr/share/wallpapers/dm-#-os_x11_standart-#.jpg
#pkg#

## if show bottom pane
bottom_pane=1

## if show language select control
lang=0

## if show keyboard layout select control
keyboard=0

## the theme of greeter
#?pkg(media-gfx/cldx-themes)>=11.15-r1||pkg(media-gfx/lxdm-themes-calculate)!=#
theme=Calculate
#pkg#

[input]

[userlist]
## if disable the user list control at greeter
disable=1

## whitelist user
white=

## blacklist user
black=

